Subject: Re: CONFIG_GENERIC_PPC32

From: [email-masked] (Michael Sokolov)
Date: Wed, 10 Apr 02 20:50:09 PDT

Tom Rini <[email-masked]> wrote:

> From PPCBoot/StarMON/other linux knowing firmware, yes.

Please don't call StarMON "linux knowing firmware", it isn't. It knows 0 about
Linux. For firmware to know about any one OS is a discrimination against users
wanting to run some other OS or write their own, and is unacceptable to me. I
still believe that every single person buying a computer should write his own
operating system.

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/